{
  "legacyEditor": false,
  "livePreview": true,
  "spellcheck": true,
  "alwaysUpdateLinks": false,
  "promptDelete": true,
  "attachmentFolderPath": "./_attachments",
  "userIgnoreFilters": [
    "Excalidraw/",
    "excalibrain"
  ],
  "newFileLocation": "root",
  "newLinkFormat": "relative",
  "useMarkdownLinks": true
}